Bug 71666 - Can't navigate with keyboard
Can't navigate with keyboard
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 10:49 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-16 10:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-16 10:49:41 EDT
Description of Problem:
With redhat-config-mouse-0.9.9-3, I can navigate through the buttons and the
listing of manufacturers with the keyboard, but I can't expand one of the
manufacturers trees to get to the mouse models.  I tried <enter>, <tab>,
<space>, the arrow keys . . . nothing appeared to work.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Brent Fox 2002-08-17 06:56:11 EDT
You have to use the "+" and "-" keys to expand/collapse GtkTree branches.  It's
not the most obvious thing to do, but's that's the way it is.  As far as I know,
it was always that way in gtk1.2, and it's the same with gtk2.

Note You need to log in before you can comment on or make changes to this bug.